LPUT builds LU/NULU-identical LBR files and adds/replaces members.
It is fully compatible with Plu*Perfect DateStamper, converting
dates supplied by DS or imbedded by CR23D.COM to the DRI-style
format specified in LUDEF5.DOC.  Version 2.2 stores the library's
create and modify dates in the LBR directory and accepsts a slash
before the "+nn" option.  New versions of WILDEX and MYSORT included.
     Howard Goldstein, 8/26/91
